sgftotex
Prev | Appendix A. Reference | Next

## sgftotex

sgftotex — SGF to LaTeX converter.

## Synopsis

`sgftotex` [`-config` `file`] [`-pass`] [`-force`] [`file.sgf` [`file.tex`]]
`sgftotex` `-help`
`sgftotex` `-version`

## Description

Converts SGF files to LaTeX, using PSGO style.

## Options

`-config` `file`

  Read command line options and arguments from file.

`-force`

  Overwrite existing files.

`-help`

  Display help and exit.

`-pass`

  Use `\pass` command for pass moves (only supported for PSGO style version 0.14 or newer). Otherwise pass moves are printed as a combination of `\refstepcounter` and `\toggleblackmove` commands.

`-version`

  Print version and exit.

Prev | Up | Next
netgtp | Home | sgfthumbnail